Installation & Configuration

Welcome to the Nutanix NEXT community. To get started please read our short welcome post. Thanks!

cancel
Showing results for 
Search instead for 
Did you mean: 

5.0

Wayfarer

5.0

Not to sure, when I go to the upgrade I am at 4.7.1 and the upgrade path lists 4.7.3.1 not 5.0  I guess I need to go up to the latest first before I see 5.0?

6 REPLIES
Hero

Re: 5.0

Neither the AOS or teh AHV upgrades are being advertised yet from the CDN for 1-click so if you want to upgrade you can download the files from gdrive and use the manual process in the thread.

Moderator Moderator
Moderator

Re: 5.0

@jrack - This is for Commercial AOS

 

@mchavez46 - I've moved your post to the Installation and Configuration section of this post board, instead of the Community Edition board. Will get more eyes here.

 

AOS 5.0 is posted for download here: https://portal.nutanix.com/#/page/releases/nosDetails?targetId=5.0&targetVal=EA

 

It has not been activiate in the 1 click release API, meaning your cluster wont see the update as available until we do that.

 

We typically wait several weeks after each new release to turn that on, by design.

 

For now, you can download the files from the link above, and upload them using the upload binaries link in Prism > Upgrade Software

Jon Kohler | Principal Architect, Nutanix | Nutanix NPX #003, VCDX #116 | @JonKohler
Please Kudos if useful!

Re: 5.0

Does anyone know if AOS 5.0 supports vSphere 6.5?

Moderator Moderator
Moderator

Re: 5.0

Hey Richard,

No, 5.0 does not support 6.5. We're working on it. 

 

VMware switched python versions which broke some of the integration code on our side, so we've got to fix that, and run our standard QA cycle for new hypervisors

 

We've seen most enterprise not adopt a major VMW release like this (i.e 6.0, 6.5, etc) for at least 6 months, so our ~90 day new hypervisor update support policy should fit in nicely.

Jon Kohler | Principal Architect, Nutanix | Nutanix NPX #003, VCDX #116 | @JonKohler
Please Kudos if useful!
Highlighted

Re: 5.0

Hi Jon,

I know vSphere 6.5 is not supported yet but would we run into any issues if we already use vCenter 6.5 (with hosts still 6.0)?

Thx!

Moderator Moderator
Moderator

Re: 5.0

That should be fine, with the caveat of 1 click upgrades On the hypervisor wouldn't work until we support it in the AOS side
Jon Kohler | Principal Architect, Nutanix | Nutanix NPX #003, VCDX #116 | @JonKohler
Please Kudos if useful!